				
	#header {
	}
	
		#header .overlay, #header .block {
			position: absolute;
			bottom: 0px;
			left: 0px;
			height: auto;
			background: url('/images/layouts/header_overlay.png') repeat center top;
		}
		
			#header .block {
				height: 28px;
				background: #ffffff url('/images/layouts/header_block.jpg') no-repeat center top;
			}
			
			#header .container {
				width: 678px;
				background: #ffffff;
				z-index: 10;
			}
			
				#header .wrapper {
					padding: 30px;
					text-align: center;
					background: #e5e5e5;
					background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%);
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#ffffff));
					background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
					background: -o-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
					background: -ms-linear-gradient(top,  #e5e5e5 0%,#ffffff 100%);
					background: linear-gradient(to bottom,  #e5e5e5 0%,#ffffff 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 );
				}
				
					#header h1 {
						font-weight: normal;
						text-transform: uppercase;
						margin: 0 0 10px;
					}
					
						#header h1 strong {
							color: #6fb645;
						}
						
					#header p {
						font-size: 15px;
						line-height: 20px;
						color: #383838;
						margin: 0;
					}
					
				#rotatorContainer {
					position: relative;
					width: 100%;
					height: 552px;
					margin: 0;
					padding: 0;
				}
					
					.rotator, .rotator2 {
					    position:relative;
						margin: 0 auto;
						padding: 0;
						width: 100%;
					    height: 100%;
					}
					
					        .rotatorWindow, .rotator2Window {
							    position:absolute;
							    top: 0px;
								width: 100%;
								height: 100%;
					            overflow: hidden;
					            background: #000000;
					        }
					
					            .rotatorWindow div {
					            	background-repeat: no-repeat;
					            	background-position: center center;
					            	background-size: cover;
					            }
					                .rotatorWindow div img, .rotator2Window div img {
						                border: 0;
					                }
					
							        .rotatorNavigation, .rotatorDescriptions, .rotatorOverlay {
										display: none;
							        }
							        
							        .rotatorAnchor {
								        position:absolute;
									    top: 0;
									    left: 0;
									    display: block;
										width: 100%;
										height: 100%;
										z-index: 2;
										cursor: pointer;
							        }
	#media {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		padding: 70px 0 40px;
		color: #ffffff;
	}
	
		#media h2 {
			font-weight: normal;
			text-transform: uppercase;
			color: #ffffff;
			margin: 0 0 25px;
		}
		
			#media .details p {
				margin: 0 0 8px;
				font-size: 14px;
			}
	
				#media p.title {
					font-size: 20px;
					font-weight: 600;
				}
		
			#media .actions {
				overflow: hidden;
				padding: 20px 0 30px;
			}
	
				#media .actions a {
					position: relative;
					float: left;
					display: block;
					width: 42px;
					height: 42px;
					background: #0090af;
					margin: 0 10px 0 0;
					text-align: center;
					font-size: 20px;
					line-height: 48px;
					color:#ffffff;
					-webkit-transition: 0.15s linear;
					-moz-transition:    0.15s linear;
					transition:         0.15s linear;
				}
				
					#media .actions a.first {
						font-size: 2.8em;
					}
					
					#media .actions a:hover {
						background: #0ea3c5;
					}
					
			#media .link {
				margin: 5px 0 0;
				color: #fefdfd;
			}
					
				
	
	#buttons {
		background: url('/images/layouts/buttons.jpg') repeat center top;
	}
	
		#buttons .overlay {
			padding: 25px 0;
			background: url('/images/layouts/buttons_logo.png') no-repeat right center;
		}
	
			#buttons .shadow {
				padding: 27px 0 ;
				background: url('/images/layouts/buttons_shadow.png') no-repeat center bottom;
			}

				#buttons .container .container {
					overflow: hidden;
					background: url('/images/layouts/buttons_bg.jpg') repeat-y center center;
					background: #0a95ae;
					background: -moz-linear-gradient(left,  #0a95ae 0%, #00adc2 100%);
					background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0a95ae), color-stop(100%,#00adc2));
					background: -webkit-linear-gradient(left,  #0a95ae 0%,#00adc2 100%);
					background: -o-linear-gradient(left,  #0a95ae 0%,#00adc2 100%);
					background: -ms-linear-gradient(left,  #0a95ae 0%,#00adc2 100%);
					background: linear-gradient(to right,  #0a95ae 0%,#00adc2 100%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a95ae', endColorstr='#00adc2',GradientType=1 );
				}		
		
				a.btn {
					position: relative;
					width: 332px;
					height: 37px;
					float: left;
					display: block;
					border-right: 1px solid #006681;
					padding: 116px 0;
					font-size: 37px;
					line-height: 37px;
					color: #ffffff;
					text-align: center;
					text-transform: uppercase;
				}
				
					a.btn.btn1 {
						background: url('/images/layouts/btn1.png') no-repeat center center;
					}
					a.btn.btn2 {
						background: url('/images/layouts/btn2.png') no-repeat center center;
					}
					a.btn.btn3 {
						background: url('/images/layouts/btn3.png') no-repeat center center;
						border: 0;
					}
					
				a.btn .hover {
					position: absolute;
					width: 100%;
					height: 100%;
					top: 0px;
					left: 0px;
					bottom: 0px;
					color: #ffffff;
					background: url('/images/layouts/btn_hover.png') repeat center top;
					opacity: 0;
					-webkit-transition: 0.15s linear;
					-moz-transition:    0.15s linear;
					transition:         0.15s linear;
				}
								
					a.btn:hover .hover {
						opacity: 1;
						color: #ffffff;
					}
					
					#buttons a:hover, #buttons a:visited:hover {
						color: #ffffff;
					}
					
	#info {
		background: #ffffff;
		border-top: 28px solid #6dba47;
	}
	
		#info h2 {
			letter-spacing: 2px;
		}
	
			#info h2 strong {
				font-weight: bold;
				color: #6fb645;
			}
				
			#info .container {
				overflow: hidden;
			}
	
		#info .left, #info .right {
			width: 50%;
			float: left;
			min-height: 100px;
		}
		
			#info .left .wrapper {
				padding: 75px 20px 40px 16px;
				border-right: 2px solid #cfcfcf;
				background: url('/images/layouts/info_icon1.png') no-repeat left 55px;
			}
			#info .right .wrapper {
				padding: 75px 0 40px 40px;
				background: url('/images/layouts/info_icon2.png') no-repeat 30px 55px;
			}
		
			#info h2 {
				margin: 0 0 30px;
			}
		
			#info p {
				font-size: 23px;
				line-height: 23px;
				color: #4b4b4b;
				margin: 0;
			}
			
			#info .title {
				font-size: 30px;
				line-height: 30px;
				color: #0090af;
				margin: 20px 0 0;
				font-weight: 600;
			}
			
			#info .description {
				color: #0090af;
				font-weight: 600;
				font-size: 16px; 
				text-transform: uppercase;
			}
			
			#info a.link {
				margin: 15px 0 0;
				display: block;
				text-align: right;
				color: #0090af;
			}
			
				#info .right a.link {
					margin: 10px 0 0;
					float: right;
 				}
			
		#info .right .wrapper {
			width: 410px;
		}
			
		#eventbox {
			width: 410px;
			height: 172px;
		}
		
			#eventbox .rotator2Navigation {
				position: absolute;
				top: 185px;
				left: 0px;
				width: auto;
				height: auto;
				overflow: hidden;
				margin: 0;
				padding: 0;
			}
			
				#eventbox .rotator2Navigation li {
					position: relative;
					float: left;
					width: 10px;
					height: 10px;
					-webkit-border-radius: 10px;
					-moz-border-radius:    10px;
					border-radius:         10px;
					background: #d0d0d0;
					margin: 0 5px 0 0;
					list-style-type: none;
					color: transparent;
				}
				
					#eventbox .rotator2Navigation li a {
						
					}
				
					#eventbox .rotator2Navigation li.on {
						background: #6fb645;
					}
					
@media (max-width: 640px) {

	#header {
		height: auto;
		background: none !important;
	}
	
		#header .overlay{
			position: relative;
			left: auto;
			bottom: auto;
		}
		
			#header .container {
				width: 100%;
			}
			
				#rotatorContainer {
					height: 158px;
				}

	#buttons {
	}
	
		#buttons .wide, #buttons .shadow {
			padding: 0;
		}
	
		#buttons .container {
			width: 100%;
		}
		
			#buttons a.btn {
				display: block;
				float: none;
				width: auto;
				height: auto;
				padding: 20px 20px 20px 80px;
				text-align: left;
				font-size: 20px;
				line-height: 32px;
				border-bottom: 1px solid #006681;
			}
			
				#buttons a.btn {
					background-size: auto 50%;
					background-position: 20px center;
				}
				
	#media {
		padding: 0;
	}
	
			#media .mobile {
				display: none;
			}
	
		#media .container {
			width: 94%;
			padding: 20px 3% 20px;
			background: url('/images/layouts/header_overlay.png') repeat center top;
		}
	
		#media h2 {
		}
		
	#info {
		
	}
	
		#info .left, #info .right {
			position: relative;
			float: none;
			width: auto;
			border: 0;
		}
		
			#info .left .wrapper, #info .right .wrapper {
				padding: 40px 0;
				border: 0;
				border-bottom: 2px solid #cfcfcf;
				background-position: left 15px;
				max-width: 100%;
			}

				#info p {
					font-size: 16px;
					line-height: 16px;
				}
				
				#info .title {
					font-size: 24px;
					line-height: 24px;
					margin: 10px 0 0;
				}
				
	#eventbox {
		max-width: 100%;
		max-height: 172px;
	}
		#eventbox .rotator2 {
			max-width: 100%;
			/* height: 157px; */
		}
		#eventbox .rotator2Navigation {
			top: 187px;
		}
		
		.rotator2Window {
			background: #ffffff;
		}
		
		.rotator2Window div img {
			max-width: 100%;
		}
}
